/*
Theme Name:     Betheme Child
Theme URI:      http://themes.muffingroup.com/betheme
Author:         Muffin group
Author URI:     http://muffingroup.com
Description:    Child Theme for Betheme - Premium WordPress Theme
Template:       betheme
Version:        1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#thanks {color: #727272;font-size:16px;line-height: 25px;padding: 60px 20px;text-align: center;}
.num {display: none;}
#email_lists {
 margin:unset;
}
.faq .title {
  display: list-item;          /* This has to be "list-item"                                               */
    list-style-type: disc;       /* See https://developer.mozilla.org/en-US/docs/Web/CSS/list-style-type     */
    list-style-position: inside;
}


.faq .title, .faq .answer {

 padding-left: 30px !important;

}



.btn-danger {
  background-color: #ff7f50 !important;
  border-color: #ff7f50 !important;
}



.contactpage li{
   list-style-type: none !important;

   margin: 10p;

}


.contactpage  {
   margin-left: -30px !important;
   padding: 0px !important;
   color: #848ba4;

}



::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.form-group {
    margin-bottom: 0px !important;
}

.product-thumbnail img {max-width: 50% !important;}

.alert_success
 {
background: #ff7f50 !important;
 }


#Subheader .title {
    font-size: 40px !important;
    line-height: 60px !important;
    font-weight: 400 !important;
    letter-spacing: 1.5px !important;
    text-transform: uppercase !important;
}
.variations .label label {
    display: none;
}
.cart-gearlist-total strong {
    font-size: 18px;
    margin-left: 15px;
}
@media only screen and (max-width: 479px) {
#Subheader .title {
    font-size: 30px !important;
    line-height: 30px !important;
}

#productTable table td.title-cell a {
    font-size: 10.5px !important;
    letter-spacing:0.5px !important;
}
.cart-gearlist-total strong {
    font-size:14px;
    margin-left: 0px;
}
}

#Footer .footer_copy {
background-color: #fff;
color: #242424;
}

#Footer .footer_copy a{color: rgba(20, 40, 160, 0.75);}

#Footer .footer_copy a:hover {
    color: rgb(20, 40, 160); 
    text-decoration: none;
    }

.header-fixed.admin-bar #Top_bar {
    top: 0px !important;
}

.menu-highlight:not(.header-creative) #Top_bar .menu > li > a {
    margin: 0 !important;
}

#Top_bar .top_bar_right, .header-plain #Top_bar .top_bar_right {
    height: 60px !important;
}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    padding: 0 !important;
    height: 50px !important;
    line-height: 55px !important;
}

#Top_bar .top_bar_right, .header-plain #Top_bar .top_bar_right {
    height: 50px !important;
}
#Top_bar .top_bar_right_wrapper {
    top: 8px !important;
}


#Top_bar1 .navigation-top {
    background-color: #3f3f3f;
    box-sizing: border-box;
    display: block;
    left: 0;
    position: initial;
    top: 100%;
    width: 100%;
    z-index: 201;
}

/* ---------- Navigation ---------- */

.responsive_nav {
    display:none;
    margin-right:2%;
    background-image:url(img/resp_navi_bg.png);
    background-position:50% 50%;
    background-repeat:no-repeat;
}

.responsive_nav.resp_nav_closed {display:none;}
.nav_numbering {background-color:#3f3f3f;
width:100%; float:left; }


#navigation {
    z-index:202;
    display:inline-block; float:left;}

#navigation li {
    position:relative;
    z-index:203;
    padding:0;
    list-style:none;
}

#header nav.nav_numbering #navigation li {list-style:none;}

#navigation a {z-index:204;}

#navigation > li > a {
    border-bottom: 0px solid rgba(0, 0, 0, 0);
    color: #fff !important;
    display: block;
    float: left;
    font-size: 12px !important;
    letter-spacing:1px
    min-width: inherit;
    padding: 2px 0; 
    font-family: 'montserrat' !important;
    text-transform:uppercase;
    font-weight: 600;
    letter-spacing: 1px;

}



#Top_bar .menu > li > a {
    border-bottom: 0px solid rgba(0, 0, 0, 0);
    color: #3c4a6d !important;
    display: block;
    float: left;
    font-size: 12px !important;
    letter-spacing:1px
    min-width: inherit;
    font-family: 'montserrat' !important;
    text-transform:uppercase;
    font-weight: 500 !important;
    letter-spacing: 1.5px;

}

#Top_bar .menu > li > a:hover {
    color: #6a799a !important;
}


#Top_bar1 {border-top: solid 1px;
/* border-bottom: solid 1px; */
border-color: #eee;}

#Top_bar {box-shadow: 0 2px 6px 0 rgba(0,0,0,0.5) !important}


.header-fixed #Top_bar .menu > li > a {
    padding: 15px 0 !important;
}
#navigation > li:hover {
    z-index:10000;
    color: #3f3f3f !important;
}

#navigation > li > a:hover {
    opacity:1;
    filter:alpha(opacity=100);
}

#navigation > li > a > span {display:block;}

#navigation > li {
    float:left;
    margin:0px;
    padding:0px 10px; 
    min-width: inherit;
}

#header nav.nav_numbering #navigation > li {padding:0; margin:0 32px;}
#header nav.nav_numbering #navigation > li:first-child {margin-left:0;}

#navigation > li:before {content:'';}

.pj_filter_container ul.pj_filter_list, code {
    border-top-color: #fff;
}

/*#navigation > li > ul {
    left:-20px;
    top:44px;
}

#navigation li > ul {
    width:167px;
    margin-top:20px;
}

#navigation > li > ul {
    border-style:solid;
    border-width:2px 0 0 0;
}*/


#navigation > li:hover > ul:before {top:-7px;}

#navigation li:hover > ul {
    visibility:visible;
    margin:0;
    opacity:1;
    height:auto;
    -webkit-transition:margin .2s ease-in-out;
    -moz-transition:margin .2s ease-in-out;
    -ms-transition:margin .2s ease-in-out;
    -o-transition:margin .2s ease-in-out;
    transition:margin .2s ease-in-out;
}


#navigation ul ul {
    top:0px;
    left:167px;
    z-index:9999;
    margin:0;
}

#navigation ul li {
    padding: 1px 2px 2px !important;
    display: table-cell;
}

#navigation ul li a {
    color: #ffffff;
    display: block;
    float: none;
    font-family: "Montserrat",Arial,Tahoma,sans-serif !important;
    min-height: 20px;
    padding:25px 20px;
    min-width: 125px;
}
#navigation > li.current_page_item > a, #navigation > li.current-menu-ancestor > a, #navigation > li:hover > a, #navigation > li > a:hover{
    color:#fff; text-decoration:none; opacity:0.5;
}
#navigation ul li.dropdown > a:before {

    background-position:right center;
    background-repeat:no-repeat;
    width:12px;
    height:100%;
    top:0;
    content:"";
    left:133px;
    position:absolute;
}

#navigation ul li.dropdown.current-menu-ancestor > a:before, 
#navigation ul li.dropdown:hover > a:before {
    background-position:2px center;
    left:135px;
}
#Top_bar a.responsive-menu-toggle2 {
    display: none;
}

/*Template page*/
.custom_section_rep .one.column {
    float: right;
    width: 67%;
}
.custom_section_rep .left_column {
    float: left;
    width: 30%;
}
category-nav .nav-section-label, .folder-nav .nav-section-label {
    color: #1a1a1a;
    font-family:"Montserrat",Arial,Tahoma,sans-serif !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 0.75em;
    text-decoration: none;
    text-transform: uppercase;
}
category-nav .nav-section-label a, .folder-nav .nav-section-label a {
    color: #242424 !important;
    opacity: 1;
    font-size: 16px;
    font-style: normal;
    font-weight: 500 !important;
    letter-spacing: 1.5px;
    text-transform: uppercase;

}
.category-nav a, .folder-nav a, .category-nav a:visited, .folder-nav a:visited {
    color: #7d7d7d;
    display: block;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 1.5em;
    padding: 0 0 0.75em;
    text-decoration: none;
    text-transform: uppercase;
}

.category-nav li.active-link a, .folder-nav li.active-link > a, .category-nav li.active-link a:visited, .folder-nav li.active-link > a:visited {
    color: #1428a0;
}
/*New css changes*/
body.minimalist-header:not(.template-slider) #Header {
    background-image: none!important;
    min-height: 0 !important;
}
body:not(.template-slider) #Header {
    min-height: 0px !important;
}
.woocommerce ul.products li.product a.button.add_to_cart_button {
    background: #3e52b7 none repeat scroll 0 0;
    border-radius: 25px;
    color: #ffffff;
    font-size:14px;
    line-height: 1.25em;
    text-transform:uppercase;
    
}

.woocommerce ul.products li.product a.button.add_to_cart_button:hover {
    background: #5263c3 none repeat scroll 0 0 !important;
    font-weight: bold !important;
    
}

.woocommerce-Price-amount.amount {
    line-height: 1em !important;
    margin-bottom: 0.75em !important;
    color: rgba(26, 26, 26, 0.9);
}
#Content .image_wrapper:hover img{
    opacity: 0.8;
}

.product-meta {
    text-align: center !important;
}
.logo img {
    height: 72%;
    width: auto;
}
.sub-menu {
    background-color: white;
    border: 1px solid #ebebeb;
    display: table;
    height: 0;
    left: -27px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 32px !important;
    transition: opacity 115ms ease-in 0s, visibility 115ms ease-in 0s;
    visibility: hidden;
    z-index: 100;
}

.mfn-main-slider {
    margin-top: 0px;
}
.flex-viewport {
    float: right;
    width: 82%;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 100%;
}
.woocommerce-content #productNav {
    margin-bottom: 30px;
    margin-top: 10px;
    text-transform: uppercase;
}
.woocommerce-content #productNav a {
    color: rgba(26, 26, 26, 0.9);
    text-decoration: none;
    font-weight: bold;
}
.woocommerce .product .related.products > h2 {
    color: #616161;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}
h2.woocommerce-loop-product__title { text-align:center !important; line-height: 22px; }
/*.related.products .woocommerce-LoopProduct-link img {
    display: none !important;
}
.woocommerce .product .related.products .woocommerce-loop-product__title {
    float: left;
    color: #20366d;
}*/
/*.woocommerce .product .related.products .price {
    float: right;
    padding: 10px 0 !important;
    color: rgba(26, 26, 26, 0.9);
    text-decoration: none;
}*/
.price .price-day { float:none; color: rgba(26, 26, 26, 0.9); text-decoration: none; }
.summary .woocommerce-Price-amount.amount{
    float: right;
}
.price small {
    font-size: 40% !important;
}
/*.related.products ul.products li{ 
width:100% !important;
border-style: solid;
border-top-width: 1px;
clear: both;
margin:0px !important;
 }*/
/*.related.products .ajax_add_to_cart { display:none;}*/
/*.woocommerce .product .related.products, .woocommerce .product .upsells.products {
    border-top-width: 0 !important;
    padding-top: 5px !important;
}
.woocommerce .product .related.products, .woocommerce .product .upsells.products {
    border-style: solid;
    border-top-width: 0;
    clear: both;
    margin-top: 5px;
    padding-top: 0;
}*/

.related.products ul.products li.product, .upsell_product_wrapper ul.products li.product {
    width: 22.05% !important; text-align:center;
}
.single-product  #Content .section_wrapper { width:100% !important; max-width:100% !important;}
.product-page-row .column.one-second {
    display : table-cell;
    vertical-align: top;
    float: none !important;
}
.product-page-row form{
    text-align: center;
}
.product-page-row form.cart .single_add_to_cart_button{
    float:none !important;
}
.product-page-row  .quantity{
    display:none;
}
.product-page-row .product_image_wrapper {
    width: 51%;
}
.single-product .summary.entry-summary {
  background-color: #f7f7f7;
    margin: 0 !important;
    padding: 100px 30px 0px 45px;
    width: 45% !important;
    height: 100%;
    position:absolute; right:0;
}
.product-page-row {
    display : table;
}
.single-product .one.column {
    width: 100% !important;
}
.single-product.woocommerce .product div.entry-summary h1.product_title::after {
  
    width: 75%;
}
.single-product.woocommerce .product div.entry-summary h1.product_title {
    color: #000000;
    font-size: 20px;
    font-weight: 600;
    margin: 0 ;
    padding: 0 ;
    text-transform: uppercase;
}
.single-product .amount {
    float:none;
    margin-bottom:0px !important;
}
.single-product .price {
    display:inline-block;
    /*padding-left: 11px;
    margin-top: 80px;*/
    font-size:27px !important;
}
.single-product .quantity { display:none !important; }
.product-type-variable .summary .woocommerce-Price-amount.amount {
    float: none !important;
}
.single-product .woocommerce-product-details__short-description {
    text-align: left;
    padding: 20px;
    overflow: scroll;
    height: 250px;  
}

.single-product .entry-title {
    text-align: left;
}
.single-product #Content{
    padding-top: 105px;
}
.single-product .price-title {
   color: #000000;
    float: left;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    width: 22%;
}
.woocommerce .product div.entry-summary .product_meta {
    margin: 15px 15px 15px 30px !important;
    width: 50%;
}
.single-product.woocommerce .product div.entry-summary > p.price {
     display: block;
    float: none;
    margin: 15px auto;
    padding: 0;
    text-align: center;
    width: 80%;
}
.single-product.woocommerce .product .woocommerce-product-details__short-description p {
    color: #000000;
}

.single-product.woocommerce .product div.entry-summary .cart .button {
     background: #1428a0 none repeat scroll 0 0;
    border-radius: 25px;
    float: none;
    margin: 0 auto;
    padding: 15px 0;
    text-transform: uppercase;
    width: 80%;
}
.single-product .cart {
     display: inline-block;
    margin: 20px 0;
    text-align: center;
    width: 100%;
}
.single-product #Subheader{
    display: none;
}
.section_wrapper, .container {
    max-width: 1020px;
}
.related_product_wrapper{
    margin: 0 auto;
    max-width: 1020px;
    position: relative;
    clear:both;
}


#navigation ul.sub-menu li a:hover {
    text-decoration: none;
}
#navigation ul.sub-menu li a {
    color : #848ba4;
}
#Top_bar a#header_cart i {
    color: #4c629b;
}
#Top_bar a#header_cart span {
    top : -5px;
    right: 0;
}
.menu-item-has-children>a>span:before {
  content: "\e867" !important;
  color: #FFF;
  font-family:"Montserrat",Arial,Tahoma,sans-serif !important;font-style:normal;font-weight:400;speak:none;display:inline-block;text-decoration:none!important;width:1em;margin-right:.4em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em; float:left;margin-top:3px;
}
.folder-nav-fixed {
 position: fixed;
 top: 133px;
}
.header-fixed #Top_bar {
    opacity: 1;
    background-color: #fff !important;
}

/*CUSTOM TABLE CSS*/
#productTable .cat_title {
    color: #242424;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500 !important;
    letter-spacing: 1.5px;}

#productTable table {
    border-top: 1px solid #eee;
    width: 100%;
}

#productTable table td {
    padding: 9px 0;
    vertical-align: top;
    border-bottom: 1px solid #eee;
    text-align: left;
}
#productTable table td.title-cell a {
    text-decoration: none;
    font-weight: 500;
    color: #1428a0;
    font-size: 12px;
    letter-spacing: 1.5px;
}

#productTable table td.title-cell a:hover {
    color: #556bef;
}

#productTable table td.price-cell {
    text-align: right;
}

#productTable .product-price, #productDetails .product-price, .product-price-qualifier {
    display: inline;
}
#productTable table td.price-cell {
    text-align: right;
}
.product-price-qualifier {
    color: #242424;
    font-weight: 400;
}
/*10-may*/
.container_product_cat td{ border:none; }
.archive.tax-product_cat .shop-filters { display:none; }
/*11 -may*/
.left_column .sub_child_cat {
    padding-left: 20px;
}
.success.list_emailed_to {color:#00CC00;}
.single-product.woocommerce .product .related.products, .woocommerce .product .upsells.products {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.columns {
    margin: 0 1% 0 1%;
}
.single-product .column, .columns {
    margin: 0 1% 0 1%; padding-bottom:20px;
}
.single-product.woocommerce .product .product_wrapper {
    padding-left: 0px;

}
@media print {
  a[href]:after {
    content: none !important;
  }
  #Header_wrapper {display:none;}
  
  #Footer { display:none;}
  
  @page {
            size: auto;   /* auto is the current printer page size */
            margin: 0mm;  /* this affects the margin in the printer settings */
        }
 
   body {
            background-color:#FFFFFF; 
            border: solid 1px black ;
            margin: 0px;  /* the margin on the content before printing */
       }
    head { display:none; }
}
#save_gear_list legend {
    padding-bottom: 5px;
}
.modal-content .well.bs-component {
    margin-bottom : 0;
}
.modal.fade {
    padding-left: .0px !important;
}
#share_url {
    display: inline-block;
    width: 75%;
    margin-right: 5px;
}
#gear_list {
    margin-bottom: 3px;
}
.menu-main-menu-container ul.menu {
    margin-bottom: 0px;
}

.woocommerce .woocommerce-breadcrumb a, .woocommerce .woocommerce-breadcrumb span {
    color: #616161;
    font-size: 10px;
    font-weight: 400;
    padding: 0px 2px 0px 0px;
    text-transform: uppercase;
}

.woocommerce-breadcrumb {
    border-bottom: 1px solid #565656;
    color: #616161;
    font-size: 10px !important;
    font-weight: 700 !important;
    padding: 0 0 3px !important;
}

.woocommerce .product div.entry-summary h1.product_title::after{ border:0 !important;}
.products li{ text-align:center;}

.archive .section .section_wrapper {
    max-width: 95%;
    width: 100%;
}
.archive .section .section_wrapper .left_column {
    width: 25%;
}
.archive .section .section_wrapper #folderNav {
    max-height: 90%;
    overflow: auto;
}
.archive .section .section_wrapper .column.one {
    margin: 0;
    width: 74%;
}
.archive .section .section_wrapper ul.products li {
    border: 1px solid #fff;
    padding: 15px;
}

.archive .section .section_wrapper ul.products li:hover {
    border: 1px solid #cccccc;
    padding: 15px;
}

.single-product #Top_bar .column {
    margin-bottom: 0;
    padding: 0;
    width: 98%;
}

@media (max-width:1240px) {

#Top_bar1 {display:none !important; }


#navigation > li:first-child{ border:none;}
#navigation > li > a > span{ padding:0;}
#navigation > li {
    float:left;
    margin:0px;
    padding:0px 10px 0; 
    min-width: inherit;
    
    
}

#navigation li:hover > ul{ opacity:0.5;}

}

@media (max-width:1024px) {
.woocommerce .product .product_wrapper {
    padding-left: 0 !important;
}
#navigation > li:first-child{ border:none;}
#navigation > li > a > span{ padding:0;}
#header nav, #header > .header_inner, .content_wrap, .footer_inner, #top{ width:96%; margin:0 auto;}

#navigation li:hover > ul{ opacity:0.5;}
.single-product .one-second.column {
    z-index: 1;
}
}




@media (max-width:980px) {
.single-product .price {
    margin-top: 25px; float:left; width:100%;
}
.single-product.woocommerce .product div.entry-summary > p.price {
    width: 80% !important;
}
.single-product.woocommerce .product div.entry-summary .cart .button {
    width: 80% !important;
}
.woocommerce div.product div.product_image_wrapper {
    width: 51% !important;
}
#header nav.nav_numbering #navigation > li{ margin:0px;}
#navigation > li > a{ font-size:10px;}
#navigation > li:first-child{ border:none;}
#navigation > li > a > span{ padding:0;}

#navigation li:hover > ul{ opacity:0.5;}


#Top_bar a.responsive-menu-toggle2 i {
    font-size: 22px;
    line-height: 34px;
}
#Top_bar a.responsive-menu-toggle2 {
    display: block;
}
#Top_bar a.responsive-menu-toggle2 {
    border-radius: 3px;
    height: 34px;
    margin-top: -17px;
    position: absolute;
    right: -9px;
    text-align: center;
    top: 50%;
    width: 22px;
    z-index: 200;
}
#Top_bar .responsive-menu-toggle, #Header_creative .creative-menu-toggle, #Header_creative .responsive-menu-toggle {
    background: transparent none repeat scroll 0 0;
    color: #4c629b;
}
    
.woocommerce div.product div.summary {
    float: left !important;
    width: 47% !important; min-height:inherit;
}
.single-product .woocommerce-product-details__short-description{ padding-bottom:20px;}


}




@media (max-width:767px) {
.empty_td { display:none; }
    .single-product #Content{
        padding-top: 12px;
    }
    #Subheader {
        padding:35px 0 !important;
    }
    .product-page-row .column.one-second {
        display:block;
    }
    .woocommerce div.product div.product_image_wrapper {
        width: 100% !important;
    }
    .woocommerce div.product div.entry-summary {
        width: 100% !important;
    }

#Top_bar1 {display:none;}
#navigation ul li a{padding: 10px 10px 10px 30px !important;}

#Top_bar1 .navigation-top {
    background-color: #3f3f3f;

    display: none;
    padding: 0px;
    position: initial;
    top: 100%;
    width: 100%;
    z-index: 201;
}
#navigation, 
#navigation ul {
    background-color: #3f3f3f;
    margin: 0;
    padding: 0 252px 0 100px;
}
.mfn-main-slider {
    margin-top: 0px;
}
    #share_url {
        width: 100%;
        margin-right: 0px;
    }
#Top_bar .logo #logo {
    float: left;
    margin: 10px !important;
    padding: 0;
}
.single-product .summary.entry-summary{ padding:15px !important;}
.single-product.woocommerce .product div.entry-summary h1.product_title{ font-size:24px !important; line-height:normal !important; margin-bottom:12px !important;}
.related.products ul.products li.product, .woocommerce div.product div.summary{ width:100% !important;}

.single-product .woocommerce-product-details__short-description { padding-bottom: auto; overflow:visible;; height: auto;}

.single-product .summary.entry-summary{ position:static;}
.folder-nav-fixed {
 position: unset;
}
.archive .section .section_wrapper .left_column {
    width: 100%;
}
.menu-main-menu-container { display:none; }
.cart-gearlist-total strong {
    margin-left: 0px;
}
}

.custom-iw>div:first-child>div:nth-child(n-1)>div>div, .custom-iw>div>div:last-child, .custom-iw .gm-style-iw, .custom-iw .gm-style-iw>div, .custom-iw .gm-style-iw>div>div {
     background-color:#4c629b !important;
}

.woocommerce-message::before {
    content: "" !important;
}
.custom_cat_38 .summary.entry-summary .woocommerce-Price-amount.amount .price-day, .related_product_wrapper.custom_cat_38 .price-day { display:none; }
.custom-text-esp {text-align:center;width:70%;font-size: 18px;font-weight: 600;color: #242424;}
.custom-text-esp a {color: #ff7f50;}

#save_gear_list .form-group {
    margin-bottom: 0px;
}
#save_gear_list input.form-control {
     margin-bottom: 17px;
}

.modal-body .well.bs-component{
 padding: 11px 19px;
}
.modal-dialog .modal-footer {
 padding: 11px 15px;
}

/* 
* Rental Css
*/
.rental-dialog-box {
    background: #ffffff;
    border-radius: 5px;
}
.modal-content.rental-popup {
    box-shadow: none;
    border: none;
}
.form-second-step, 
#next_to_save {
    display: none;
}
#next_step,
#next_to_save {
    background: #3d4c6c none repeat scroll 0 0;
    font-weight: 500;
    padding: 10px 20px;
}